Package org.apache.any23.vocab

## Class WO

- java.lang.Object
- - org.apache.any23.vocab.Vocabulary
  - - org.apache.any23.vocab.WO

-     public class WO
      extends Vocabulary

  The Wildlife Ontology vocabulary.

  A simple vocabulary for describing biological species and related taxa. The vocabulary defines terms for describing the names and ranking of taxa, as well as providing support for describing their habitats, conservation status, and behavioural characteristics, etc
  Author:
    lewismc, Davide Palmisano (dpalmisano@gmail.com)

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `org.eclipse.rdf4j.model.IRI` | `adaptation` | associates a taxon rank with an adaptation which it displays
    `org.eclipse.rdf4j.model.IRI` | `Adaption` | An adaptation is any feature of an animal or plant which makes it better suited for a particular habitat or to do a particular task.
    `org.eclipse.rdf4j.model.IRI` | `Animal_Intelligence` | Animal Intelligence or animal cognition is the title given to a modern approach to the mental capacities of non-human animals.
    `org.eclipse.rdf4j.model.IRI` | `BehaviouralPattern` | Behavioural pattern describes an animal's dominant way of life.
    `org.eclipse.rdf4j.model.IRI` | `Class` | A class is a scientific way to group related organisms together, some examples of classes being jellyfish, reptiles and sea urchins.
    `org.eclipse.rdf4j.model.IRI` | `clazz` | associates a taxon rank with a class
    `org.eclipse.rdf4j.model.IRI` | `clazzName` | Used to specify the name of a class as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `collection` | associates a taxon rank, habitat, species, clip with a collection of which it is a member
    `org.eclipse.rdf4j.model.IRI` | `Collection` | A collection of resources, including documents, multimedia files, programme clips and their associated .
    `org.eclipse.rdf4j.model.IRI` | `commonName` | associates a formal taxon name with a common version.
    `org.eclipse.rdf4j.model.IRI` | `CommunicationAdaption` | Communication and senses are how an organism perceives the world - for instance through scent or sight - and how it sends messages or warnings to others.
    `org.eclipse.rdf4j.model.IRI` | `conservationStatus` | associates a taxon rank with a description of a recent assessment of its conservation status
    `org.eclipse.rdf4j.model.IRI` | `ConservationStatus` | Conservation status as described by the IUCN Red List.
    `org.eclipse.rdf4j.model.IRI` | `distributionMap` | associates a habitat, ecozone, or taxon rank with a map depicting its distribution or location
    `org.eclipse.rdf4j.model.IRI` | `EcosystemRole` | Ecosystem roles are about the part an animal or plant plays in sustaining or maintaining the habitat around them.
    `org.eclipse.rdf4j.model.IRI` | `ecozone` | indicates that a habitat or a taxon rank can be found within an ecozone
    `org.eclipse.rdf4j.model.IRI` | `Ecozone` | Ecozones are a method of dividing up the Earth's surface.
    `org.eclipse.rdf4j.model.IRI` | `ExtremesAdaptiation` | Organisms that are adapted to extremes (known as Extremophiles) are organisms that thrives in and even may require physically or geochemically extreme conditions that are detrimental to the majority of life on Earth.
    `org.eclipse.rdf4j.model.IRI` | `family` | associates a taxon rank with a family
    `org.eclipse.rdf4j.model.IRI` | `Family` | A family is a scientific grouping of closely related organisms.
    `org.eclipse.rdf4j.model.IRI` | `familyName` | Used to specify the name of a family as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `FeedingHabit` | Feeding habits describe the dominant diet of a particular species or group of species, and how they go about obtaining it.
    `org.eclipse.rdf4j.model.IRI` | `FreshwaterHabitat` | Freshwater habitats include bogs, ponds, lakes, rivers and streams.
    `org.eclipse.rdf4j.model.IRI` | `genus` | associates a taxon rank with a genus
    `org.eclipse.rdf4j.model.IRI` | `Genus` | A genus is a scientific way of showing that species are very closed related to each other.
    `org.eclipse.rdf4j.model.IRI` | `genusName` | specifies the genus part of a binomial name, allowing this portion of the name to be explicitly described.
    `org.eclipse.rdf4j.model.IRI` | `growsIn` | associates a taxon rank with a habitat in which it grows.
    `org.eclipse.rdf4j.model.IRI` | `habitat` | associates a taxon rank with a habitat in which it may typically be found
    `org.eclipse.rdf4j.model.IRI` | `Habitat` | A habitat, or biome, is the type of environment in which plant and animals live.
    `org.eclipse.rdf4j.model.IRI` | `infraorder` | associates a taxon rank with a infraorder
    `org.eclipse.rdf4j.model.IRI` | `Infraorder` | Infraorders are a subdivision of suborders - thus infraorders are an intermediate rank of classification, that group together related superfamilies and families.
    `org.eclipse.rdf4j.model.IRI` | `infraorderName` | Used to specify the name of a infraorder as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `kingdom` | associates a taxon rank with a kingdom
    `org.eclipse.rdf4j.model.IRI` | `Kingdom` | Kingdoms are the major categories into which scientists divide up all living things.
    `org.eclipse.rdf4j.model.IRI` | `kingdomName` | Used to specify the name of a kingdom as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `Lifecycle` | An organism's Life Cycle describes the stages in an organisms development including metamorphosis, courtship displays and parental care.
    `org.eclipse.rdf4j.model.IRI` | `livesIn` | associates a taxon rank with a habitat in which it lives.
    `org.eclipse.rdf4j.model.IRI` | `LocomotionAdaption` | Locomotion is how an animal gets around - for instance by swimming, flying or climbing.
    `org.eclipse.rdf4j.model.IRI` | `MarineHabitat` | Approximately 71% of the Earth's surface is covered by the oceans, an area of some 223698816km/sq.
    `org.eclipse.rdf4j.model.IRI` | `Morphology` | Morphology is anything to do with what a plant or animal looks like - its size, shape, colour or structure.
    `org.eclipse.rdf4j.model.IRI` | `name` | associates a taxon rank with a taxon name
    `org.eclipse.rdf4j.model.IRI` | `NAMESPACE` | The namespace of the vocabulary as a IRI.
    `static String` | `NS` | The namespace of the vocabulary as a string.
    `org.eclipse.rdf4j.model.IRI` | `order` | associates a taxon rank with an order
    `org.eclipse.rdf4j.model.IRI` | `Order` | An order is a scientific way to categorise related organisms.
    `org.eclipse.rdf4j.model.IRI` | `orderName` | Used to specify the name of an order as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `phylum` | associates a taxon rank with a phylum
    `org.eclipse.rdf4j.model.IRI` | `Phylum` | A phylum - also known as a division when referring to plants - is a scientfic way of grouping together related organisms.
    `org.eclipse.rdf4j.model.IRI` | `phylumName` | Used to specify the name of a phylum as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `populationTrend` | provides some indication of the population trend associated with an assessment of a taxon's conversation status.
    `org.eclipse.rdf4j.model.IRI` | `PredationStrategy` | Predation is catching and killing an animal in order to eat it.
    `org.eclipse.rdf4j.model.IRI` | `redListStatus` | associates a Conservation Status with a category in the IUCN Red List
    `org.eclipse.rdf4j.model.IRI` | `RedListStatus` | A category in the IUCN red list, 2001.
    `org.eclipse.rdf4j.model.IRI` | `ReproductionStrategy` | Reproduction covers all the tactics and behaviours involved in obtaining a mate, conceiving the next generation and successfully raising them.
    `org.eclipse.rdf4j.model.IRI` | `scientificName` | associates a taxon name with its formal scientific name.
    `org.eclipse.rdf4j.model.IRI` | `shortDescription` | associates a short description with a Collection.
    `org.eclipse.rdf4j.model.IRI` | `SocialBehaviour` | Social behaviour is all about how an animal interacts with members of its own species.
    `org.eclipse.rdf4j.model.IRI` | `species` | associates a taxon rank with a species
    `org.eclipse.rdf4j.model.IRI` | `Species` | Generic class defining a biological species.
    `org.eclipse.rdf4j.model.IRI` | `speciesName` | specifies the species part of a binomial name, allowing this portion of the name to be explicitly described.
    `org.eclipse.rdf4j.model.IRI` | `suborder` | associates a taxon rank with a suborder
    `org.eclipse.rdf4j.model.IRI` | `Suborder` | Suborders are an intermediate classification rank - an order can be split into many closely related suborders.
    `org.eclipse.rdf4j.model.IRI` | `suborderName` | Used to specify the name of a suborder as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `subspecies` | associates a taxon rank with a subspecies
    `org.eclipse.rdf4j.model.IRI` | `Subspecies` | Subspecies are a rank of classification that is lower than a species.
    `org.eclipse.rdf4j.model.IRI` | `subspeciesName` | Used to specify the name of a subspecies as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `superclass` | associates a taxon rank with a superclass
    `org.eclipse.rdf4j.model.IRI` | `Superclass` | Superclass is an intermediate classification rank, or grouping, that sits directly above a class, ranking below a phylum or subphylum and containing one or more classes.
    `org.eclipse.rdf4j.model.IRI` | `superclassName` | Used to specify the name of a superclass as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `superfamily` | associates a taxon rank with a superfamily
    `org.eclipse.rdf4j.model.IRI` | `Superfamily` | Superfamilies are an intermediate classification rank, or grouping, that is directly above a family.
    `org.eclipse.rdf4j.model.IRI` | `superfamilyName` | Used to specify the name of a superfamily as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `superorder` | associates a taxon rank with a superorder
    `org.eclipse.rdf4j.model.IRI` | `Superorder` | Superorders are an intermediate classification rank or grouping that sit directly above an order.
    `org.eclipse.rdf4j.model.IRI` | `superorderName` | Used to specify the name of a superorder as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `superspeciesName` | Used to specify the name of a superspecies as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `SurvivalStrategy` | Survival strategies include adaptations to changes in .
    `org.eclipse.rdf4j.model.IRI` | `TaxonName` | A taxonomic name, describing the structure and provenance of a taxonomic name.
    `org.eclipse.rdf4j.model.IRI` | `taxonomicName` | a naming property, associating a formal taxonomic name with a Taxon Name instance.
    `org.eclipse.rdf4j.model.IRI` | `TaxonRank` | Generic concept for a taxonomic rank such as a Genus or Species.
    `org.eclipse.rdf4j.model.IRI` | `TerrestrialHabitat` | Terrestrial habitats include forests, grasslands, deserts and rainforests.
    `org.eclipse.rdf4j.model.IRI` | `threatDescription` | description of the threat(s) that have been identified as part of the assessment of the Conservation Status of a taxon
    `org.eclipse.rdf4j.model.IRI` | `tribe` | associates a taxon rank with a tribe
    `org.eclipse.rdf4j.model.IRI` | `Tribe` | Tribes are a taxonomic rank that fall between family and genus.
    `org.eclipse.rdf4j.model.IRI` | `tribeName` | Used to specify the name of a tribe as part of a Taxon Name
    `org.eclipse.rdf4j.model.IRI` | `yearAssessed` | the year in which the conservation status was assessed.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static WO` | `getInstance()` |

    - ### Methods inherited from class org.apache.any23.vocab.Vocabulary

      `createClass, createIRI, createProperty, getClass, getClasses, getCommentFor, getComments, getNamespace, getProperties, getProperty, getProperty, getPropertyCamelCase`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS

          public static final String NS

      The namespace of the vocabulary as a string.
      See Also:
        Constant Field Values

    - #### NAMESPACE

          public final org.eclipse.rdf4j.model.IRI NAMESPACE

      The namespace of the vocabulary as a IRI.

    - #### Adaption

          public final org.eclipse.rdf4j.model.IRI Adaption

      An adaptation is any feature of an animal or plant which makes it better suited for a particular habitat or to do a particular task. For instance, being streamlined is an adaptation to swimming fast and being able to survive on very little water is an adaptation to life in the desert.

    - #### Animal_Intelligence

          public final org.eclipse.rdf4j.model.IRI Animal_Intelligence

      Animal Intelligence or animal cognition is the title given to a modern approach to the mental capacities of non-human animals. It has developed out of comparative psychology, but has also been strongly influenced by the approach of ethology, behavioral ecology, and evolutionary psychology.

    - #### BehaviouralPattern

          public final org.eclipse.rdf4j.model.IRI BehaviouralPattern

      Behavioural pattern describes an animal's dominant way of life. Arboreal animals, for example, live in trees and nocturnal animals are active at night.

    - #### Class

          public final org.eclipse.rdf4j.model.IRI Class

      A class is a scientific way to group related organisms together, some examples of classes being jellyfish, reptiles and sea urchins. Classes are big groups and contain within them smaller groupings called orders, families, genera and species.

    - #### Collection

          public final org.eclipse.rdf4j.model.IRI Collection

      A collection of resources, including documents, multimedia files, programme clips and their associated . taxa, which aims to showcase a particular aspect of natural history film-making, or illustrate aspects of the natural world. A collection provides an alternate way to organize content over and above the basic taxonomic hierarchy.

    - #### CommunicationAdaption

          public final org.eclipse.rdf4j.model.IRI CommunicationAdaption

      Communication and senses are how an organism perceives the world - for instance through scent or sight - and how it sends messages or warnings to others.

    - #### ConservationStatus

          public final org.eclipse.rdf4j.model.IRI ConservationStatus

      Conservation status as described by the IUCN Red List. Will typically have a number of properties including an official IUCN status, population trend, and a year of assessment.

    - #### EcosystemRole

          public final org.eclipse.rdf4j.model.IRI EcosystemRole

      Ecosystem roles are about the part an animal or plant plays in sustaining or maintaining the habitat around them. Bees, for example, pollinate flowers, without which those plants would not produce fruits or seeds. Other species, such as dung beetles, play a vital role in keeping grasslands clear of animal waste and recycling valuable resources.

    - #### Ecozone

          public final org.eclipse.rdf4j.model.IRI Ecozone

      Ecozones are a method of dividing up the Earth's surface. Each ecozone is a large area that contains a number of habitats, which are linked by the evolutionary history of the animals and plants within them. For instance one ecozone is Australasia, because its marsupials evolved in isolation to mammals in the rest of the world.

    - #### ExtremesAdaptiation

          public final org.eclipse.rdf4j.model.IRI ExtremesAdaptiation

      Organisms that are adapted to extremes (known as Extremophiles) are organisms that thrives in and even may require physically or geochemically extreme conditions that are detrimental to the majority of life on Earth.

    - #### Family

          public final org.eclipse.rdf4j.model.IRI Family

      A family is a scientific grouping of closely related organisms. It has smaller groups, called genera and species, within it. A family can have a lot of members or only a few. Examples of families include the cats (Felidae), the gulls (Laridae) and the grasses (Poaceae). Further Reading: http://en.wikipedia.org/wiki/Family_%28biology%29 http://www.bbc.co.uk/nature/family

    - #### FeedingHabit

          public final org.eclipse.rdf4j.model.IRI FeedingHabit

      Feeding habits describe the dominant diet of a particular species or group of species, and how they go about obtaining it.

    - #### FreshwaterHabitat

          public final org.eclipse.rdf4j.model.IRI FreshwaterHabitat

      Freshwater habitats include bogs, ponds, lakes, rivers and streams. About 3% of Earth's water is freshwater, but this includes the water locked up in the ice caps and trapped in rocks and soil as groundwater. Only a tiny fraction (0.014%) is surface water in the form of rivers, lakes and swamps.

    - #### Genus

          public final org.eclipse.rdf4j.model.IRI Genus

      A genus is a scientific way of showing that species are very closed related to each other. In fact the first word of the species' scientific name is its genus. So for lions (Panthera leo), Panthera is the genus and tells us that they are closely related to tigers (Panthera tigris), because they share the name. Further Reading: http://en.wikipedia.org/wiki/Genus http://www.bbc.co.uk/nature/genus

    - #### Habitat

          public final org.eclipse.rdf4j.model.IRI Habitat

      A habitat, or biome, is the type of environment in which plant and animals live. Habitat is dictated by what kinds of plants grow there, the climate and the geography. Rainforest, coral reefs and the tundra are all habitats where particular kinds of plants and animals might be found. Further Reading: http://en.wikipedia.org/wiki/Habitat http://www.bbc.co.uk/nature/habitats

    - #### Infraorder

          public final org.eclipse.rdf4j.model.IRI Infraorder

      Infraorders are a subdivision of suborders - thus infraorders are an intermediate rank of classification, that group together related superfamilies and families. The tarsiers are a infraorder of primates, containing a single extant family, whilst shrimps (Caridea) are an example of an infraorder which encompases many related superfamiles. Ceratopsia is the infraorder that contains all the horned dinosaurs. Further Reading: http://en.wikipedia.org/wiki/Infraorder http://www.bbc.co.uk/nature/infraorder

    - #### Kingdom

          public final org.eclipse.rdf4j.model.IRI Kingdom

      Kingdoms are the major categories into which scientists divide up all living things. The main kingdoms are animals, plants, fungi and bacteria, although there are others. Each kingdom has its own suite of defining characteristics - for instance plants have rigid cell walls, whilst animals do not. Further Reading: http://en.wikipedia.org/wiki/Kingdom_%28biology%29 http://www.bbc.co.uk/nature/kingdom

    - #### Lifecycle

          public final org.eclipse.rdf4j.model.IRI Lifecycle

      An organism's Life Cycle describes the stages in an organisms development including metamorphosis, courtship displays and parental care.

    - #### LocomotionAdaption

          public final org.eclipse.rdf4j.model.IRI LocomotionAdaption

      Locomotion is how an animal gets around - for instance by swimming, flying or climbing.

    - #### MarineHabitat

          public final org.eclipse.rdf4j.model.IRI MarineHabitat

      Approximately 71% of the Earth's surface is covered by the oceans, an area of some 223698816km/sq. Although marine life evolved around three billion years before life on land, marine habitats are relatively poorly studied and much of the ocean's depths remains unexplored.

    - #### Morphology

          public final org.eclipse.rdf4j.model.IRI Morphology

      Morphology is anything to do with what a plant or animal looks like - its size, shape, colour or structure.

    - #### Order

          public final org.eclipse.rdf4j.model.IRI Order

      An order is a scientific way to categorise related organisms. An order is a smaller grouping than a class, but bigger than a family or genus. Examples of orders are willows, cockroaches and primates. Further Reading: http://en.wikipedia.org/wiki/Order_%28biology%29 http://www.bbc.co.uk/nature/order

    - #### Phylum

          public final org.eclipse.rdf4j.model.IRI Phylum

      A phylum - also known as a division when referring to plants - is a scientfic way of grouping together related organisms. All the members of a phylum have a common ancestor and anatomical similarities. For instance, all the arthropods have external skeletons. Phlya are large groups and are further subdivided into classes, orders, families and so on. Further Reading: http://en.wikipedia.org/wiki/Phylum http://www.bbc.co.uk/nature/phylum

    - #### PredationStrategy

          public final org.eclipse.rdf4j.model.IRI PredationStrategy

      Predation is catching and killing an animal in order to eat it. The prey can be chased, ambushed or caught in a trap such as a spider's web.

    - #### RedListStatus

          public final org.eclipse.rdf4j.model.IRI RedListStatus

      A category in the IUCN red list, 2001. Further Reading: http://www.iucnredlist.org/technical-documents/categories-and-criteria/2001-categories-criteria

    - #### ReproductionStrategy

          public final org.eclipse.rdf4j.model.IRI ReproductionStrategy

      Reproduction covers all the tactics and behaviours involved in obtaining a mate, conceiving the next generation and successfully raising them. It includes everything from plants being pollinated, to stags fighting over hinds, to lionesses babysitting their sisters' cubs.

    - #### SocialBehaviour

          public final org.eclipse.rdf4j.model.IRI SocialBehaviour

      Social behaviour is all about how an animal interacts with members of its own species. For instance, does it live in a colony or on its own, does it fight to be top of the pecking order, or does it try to keep strangers away from its home?

    - #### Species

          public final org.eclipse.rdf4j.model.IRI Species

      Generic class defining a biological species. Further Reading: http://en.wikipedia.org/wiki/Species http://www.bbc.co.uk/nature/species

    - #### Suborder

          public final org.eclipse.rdf4j.model.IRI Suborder

      Suborders are an intermediate classification rank - an order can be split into many closely related suborders. Suborders are therefore of lower rank than a order, but higher than a infraorder or a family. All modern snakes are placed within a suborder (Serpentes). Theropoda is another suborder to which many famous carnivorous dinosaurs belong. Further Reading: http://en.wikipedia.org/wiki/Suborder http://www.bbc.co.uk/nature/suborder

    - #### Subspecies

          public final org.eclipse.rdf4j.model.IRI Subspecies

      Subspecies are a rank of classification that is lower than a species. The differences between subspecies are less distinct than between species. Generally speaking two subspecies can successfully interbreed but two species cannot. If a subspecies can be shown to be different enough, then it can be elevated to the status of species. There are several subspecies of tiger (Panthera tigris) including the Bengal tiger (Panthera tigris tigris), Sumatran tiger (Panthera tigris sumatrae) and Siberian tiger (Panthera tigris altaica). Further Reading: http://en.wikipedia.org/wiki/Subspecies http://www.bbc.co.uk/nature/subspecies

    - #### Superclass

          public final org.eclipse.rdf4j.model.IRI Superclass

      Superclass is an intermediate classification rank, or grouping, that sits directly above a class, ranking below a phylum or subphylum and containing one or more classes. The tetrapods are a superclass encompasing the amphibian, reptile, bird, mammal and dinosaur classes. Further Reading: http://en.wikipedia.org/wiki/Superclass_(biology) http://www.bbc.co.uk/nature/superclass

    - #### Superfamily

          public final org.eclipse.rdf4j.model.IRI Superfamily

      Superfamilies are an intermediate classification rank, or grouping, that is directly above a family. A superfamily may contain one or more related families. Dung beetles are a superfamily containing the stag, bess and scarab beetle families. There is also a superfamily of rodents (muroidea) containing six families of rats, mice, hamsters and gerbils. Further Reading: http://en.wikipedia.org/wiki/Taxonomic_rank http://www.bbc.co.uk/nature/superfamily

    - #### Superorder

          public final org.eclipse.rdf4j.model.IRI Superorder

      Superorders are an intermediate classification rank or grouping that sit directly above an order. A superorder may contain several orders. Sharks are a good example of a superorder, grouping together eight living orders of shark, as well as, five extinct orders. Perhaps the most famous superorder of them all is Dinosauria - the dinosaurs! Further Reading: http://en.wikipedia.org/wiki/Superorder http://www.bbc.co.uk/nature/superorder

    - #### SurvivalStrategy

          public final org.eclipse.rdf4j.model.IRI SurvivalStrategy

      Survival strategies include adaptations to changes in . the organisms environment, including: hibernation, abscission and migration.

    - #### TaxonName

          public final org.eclipse.rdf4j.model.IRI TaxonName

      A taxonomic name, describing the structure and provenance of a taxonomic name.

    - #### TaxonRank

          public final org.eclipse.rdf4j.model.IRI TaxonRank

      Generic concept for a taxonomic rank such as a Genus or Species. Further Reading: http://en.wikipedia.org/wiki/Taxonomic_rank

    - #### TerrestrialHabitat

          public final org.eclipse.rdf4j.model.IRI TerrestrialHabitat

      Terrestrial habitats include forests, grasslands, deserts and rainforests. They are typically defined by factors such as plant structure (trees and grasses), leaf types (eg broadleaf and needleleaf), plant spacing (forest, woodland, savanna) and climate.

    - #### Tribe

          public final org.eclipse.rdf4j.model.IRI Tribe

      Tribes are a taxonomic rank that fall between family and genus. Tribes can also be split in to smaller related groups called subtribes. Tribes are mainly, but not always, used in botany to classify plants. The true grass family is divided up into many subfamiles and then into tribes, one of which is bamboo. The insect world also uses tribes as a classification rank, for example, bombini is the tribe of bumblebees. Further Reading: http://en.wikipedia.org/wiki/Tribe_(biology) http://www.bbc.co.uk/nature/tribe

    - #### adaptation

          public final org.eclipse.rdf4j.model.IRI adaptation

      associates a taxon rank with an adaptation which it displays

    - #### clazz

          public final org.eclipse.rdf4j.model.IRI clazz

      associates a taxon rank with a class

    - #### collection

          public final org.eclipse.rdf4j.model.IRI collection

      associates a taxon rank, habitat, species, clip with a collection of which it is a member

    - #### conservationStatus

          public final org.eclipse.rdf4j.model.IRI conservationStatus

      associates a taxon rank with a description of a recent assessment of its conservation status

    - #### distributionMap

          public final org.eclipse.rdf4j.model.IRI distributionMap

      associates a habitat, ecozone, or taxon rank with a map depicting its distribution or location

    - #### ecozone

          public final org.eclipse.rdf4j.model.IRI ecozone

      indicates that a habitat or a taxon rank can be found within an ecozone

    - #### family

          public final org.eclipse.rdf4j.model.IRI family

      associates a taxon rank with a family

    - #### genus

          public final org.eclipse.rdf4j.model.IRI genus

      associates a taxon rank with a genus

    - #### growsIn

          public final org.eclipse.rdf4j.model.IRI growsIn

      associates a taxon rank with a habitat in which it grows. Sub-property of wo:habitat to be used for plants, fungi, etc

    - #### habitat

          public final org.eclipse.rdf4j.model.IRI habitat

      associates a taxon rank with a habitat in which it may typically be found

    - #### infraorder

          public final org.eclipse.rdf4j.model.IRI infraorder

      associates a taxon rank with a infraorder

    - #### kingdom

          public final org.eclipse.rdf4j.model.IRI kingdom

      associates a taxon rank with a kingdom

    - #### livesIn

          public final org.eclipse.rdf4j.model.IRI livesIn

      associates a taxon rank with a habitat in which it lives. Sub-property of wo:habitat to be used for members of the animal kingdom

    - #### name

          public final org.eclipse.rdf4j.model.IRI name

      associates a taxon rank with a taxon name

    - #### order

          public final org.eclipse.rdf4j.model.IRI order

      associates a taxon rank with an order

    - #### phylum

          public final org.eclipse.rdf4j.model.IRI phylum

      associates a taxon rank with a phylum

    - #### redListStatus

          public final org.eclipse.rdf4j.model.IRI redListStatus

      associates a Conservation Status with a category in the IUCN Red List

    - #### species

          public final org.eclipse.rdf4j.model.IRI species

      associates a taxon rank with a species

    - #### subspecies

          public final org.eclipse.rdf4j.model.IRI subspecies

      associates a taxon rank with a subspecies

    - #### suborder

          public final org.eclipse.rdf4j.model.IRI suborder

      associates a taxon rank with a suborder

    - #### superclass

          public final org.eclipse.rdf4j.model.IRI superclass

      associates a taxon rank with a superclass

    - #### superfamily

          public final org.eclipse.rdf4j.model.IRI superfamily

      associates a taxon rank with a superfamily

    - #### superorder

          public final org.eclipse.rdf4j.model.IRI superorder

      associates a taxon rank with a superorder

    - #### tribe

          public final org.eclipse.rdf4j.model.IRI tribe

      associates a taxon rank with a tribe

    - #### clazzName

          public final org.eclipse.rdf4j.model.IRI clazzName

      Used to specify the name of a class as part of a Taxon Name

    - #### commonName

          public final org.eclipse.rdf4j.model.IRI commonName

      associates a formal taxon name with a common version. E.g. Panthera leo might be associated with a common name of 'Lion'. A given taxon name may have several common names

    - #### familyName

          public final org.eclipse.rdf4j.model.IRI familyName

      Used to specify the name of a family as part of a Taxon Name

    - #### genusName

          public final org.eclipse.rdf4j.model.IRI genusName

      specifies the genus part of a binomial name, allowing this portion of the name to be explicitly described. Therefore this property will typically only be used in TaxonNames associated with species. The property is largely provided as a convenience to avoid applications having to parse the binomial name.

    - #### infraorderName

          public final org.eclipse.rdf4j.model.IRI infraorderName

      Used to specify the name of a infraorder as part of a Taxon Name

    - #### kingdomName

          public final org.eclipse.rdf4j.model.IRI kingdomName

      Used to specify the name of a kingdom as part of a Taxon Name

    - #### orderName

          public final org.eclipse.rdf4j.model.IRI orderName

      Used to specify the name of an order as part of a Taxon Name

    - #### phylumName

          public final org.eclipse.rdf4j.model.IRI phylumName

      Used to specify the name of a phylum as part of a Taxon Name

    - #### populationTrend

          public final org.eclipse.rdf4j.model.IRI populationTrend

      provides some indication of the population trend associated with an assessment of a taxon's conversation status. The value of this property is a simple literal, and is recommended to be one of: Decreasing, Increasing, Stable, Unknown.

    - #### scientificName

          public final org.eclipse.rdf4j.model.IRI scientificName

      associates a taxon name with its formal scientific name. This may be a binomial name (e.g. Panthera leo) in the case of a species name, or a uninomial (e.g. Panthera) name in the case of a name associated with another taxon rank. In formal taxonomic naming conventions, the scientific name is often qualified with the source of the name, e.g. Panthera leo (Linnaeus, 1758).

    - #### shortDescription

          public final org.eclipse.rdf4j.model.IRI shortDescription

      associates a short description with a Collection.

    - #### speciesName

          public final org.eclipse.rdf4j.model.IRI speciesName

      specifies the species part of a binomial name, allowing this portion of the name to be explicitly described. Therefore this property will typically only be used in TaxonNames associated with species. The property is largely provided as a convenience to avoid applications having to parse the binomial name.

    - #### suborderName

          public final org.eclipse.rdf4j.model.IRI suborderName

      Used to specify the name of a suborder as part of a Taxon Name

    - #### subspeciesName

          public final org.eclipse.rdf4j.model.IRI subspeciesName

      Used to specify the name of a subspecies as part of a Taxon Name

    - #### superspeciesName

          public final org.eclipse.rdf4j.model.IRI superspeciesName

      Used to specify the name of a superspecies as part of a Taxon Name

    - #### superclassName

          public final org.eclipse.rdf4j.model.IRI superclassName

      Used to specify the name of a superclass as part of a Taxon Name

    - #### superfamilyName

          public final org.eclipse.rdf4j.model.IRI superfamilyName

      Used to specify the name of a superfamily as part of a Taxon Name

    - #### superorderName

          public final org.eclipse.rdf4j.model.IRI superorderName

      Used to specify the name of a superorder as part of a Taxon Name

    - #### taxonomicName

          public final org.eclipse.rdf4j.model.IRI taxonomicName

      a naming property, associating a formal taxonomic name with a Taxon Name instance. This property is a parent of a number of sub-properties that provide more specific terms for denoting names of families, phyla, species, etc.

    - #### threatDescription

          public final org.eclipse.rdf4j.model.IRI threatDescription

      description of the threat(s) that have been identified as part of the assessment of the Conservation Status of a taxon

    - #### tribeName

          public final org.eclipse.rdf4j.model.IRI tribeName

      Used to specify the name of a tribe as part of a Taxon Name

    - #### yearAssessed

          public final org.eclipse.rdf4j.model.IRI yearAssessed

      the year in which the conservation status was assessed.

  - ### Method Detail

    - #### getInstance

          public static WO getInstance()